﻿#body
{
	margin-right: auto;
	margin-left: auto;
	background: linear-gradient(#FFFFFF,#FFD0D7)fixed;
}
#body,#header,#headernav,#visual,#container,#footer {
	width: 960px;
}
#container {
	background-color: #FFFFFF;
	background-image: url(https://hanaya.flowers/img/parts/sidebg.png);
	background-repeat: repeat-y; background-position:left top;
	min-height:100%;
	overflow:hidden;

}

a:hover img{
	opacity: 0.7 ;
	filter: alpha(opacity=70) ;	/* Ie用 */
}

#slider
	{
	background-color:#FFFFFF;
	padding-bottom:5px
}

.pinkhr1{
	border-style: solid;
	background-color:#FFFFFF;
	border-width: 1px 0px 0px 0px;
	border-color: #FF818B;
	width: 900px;height:20px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:30px;
	margin-right:0px;
	padding:0;
}
#main {
	margin: 0px;
	width: 960px;
	padding-top:15px;
	background-color:#FFFFFF;
}

#header{
	width: 960px;
	height: 150px;
	background-color: #FFFFFF;
}

#header li{
	float: left;
    list-style: none;
}


#headernav {
	height: 66px;
	width: 960px;
	background-color: #FF7BAC;
}

#headernav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#headernav ul li {
	float: left;
	font-size: 0px;
	list-style-type: none;
	text-align: center;
	height: 66px;
}
#headernav ul li a {
	background-size: 960px 66px;
	height: 66px;
	font-size: 0px;
	display: block;
	text-decoration: none;
	background-image: url('../img/parts/topmenu.png');
	background-repeat: no-repeat;
}

#headernav ul li a:hover {
	background-image: url('../img/parts/topmenuhover.png');
	background-repeat: no-repeat;
}

#headermenu-top a,#headermenu-top a:hover{
	background-position: 0px 0px;
	width: 144px;
	height: 66px;
}


#salutation a,#salutation a:hover{
	background-position: -146px 0px;
	width: 133px;
	height: 66px;
}

#list a,#list a:hover{
	background-position: -279px 0px;
	width: 133px;
	height: 66px;
}

#fee a,#fee a:hover{
	background-position: -412px 0px;
	width: 135px;
	height: 66px;
}

#headerservice a,#headerservice a:hover{
	background-position: -547px 0px;
	width: 133px;
	height: 66px;
}

#contact a,#contact a:hover{
	background-position: -681px 0px;
	width: 133px;
	height: 66px;
}
#headermenu-link a{
	background-position: -814px 0px;
	width: 148px;
	height: 66px;
}

#headermenu-link a:hover{
	background-position: -814px 0px;
	width: 149px;
	height: 66px;
	background-color:#FF95BD
}

/*
#headernav li a,#headernav li a:hover {
	box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset, 
	-1px 0px 0px rgba(225,225,225,0.3) inset, 
	0px 1px 1px rgba(0,0,0,0.1) inset, 
	0px -1px 1px rgba(0,0,0,0.3) inset,
	0px 1px 3px #666;
	text-decoration: none;
}

*/

#sidenav {
	width: 244px;
	float: left;
	

}

.sidehead {
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 2px;
}

.sideheading1
{
	margin-top: 10px;
	margin-bottom: -5px;
}

.sideheading2
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.sideheadingend
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.sidecategory {
	margin-bottom: 10px;
}

.use {
	font-size: large;
	padding-left: 5px;
}

#service {
	padding: 0px;
	line-height: 0px;
	vertical-align: bottom;
}
.sideborder{
	margin: 5px 0px 5px 5px;
}
.sidedottborder{
	margin: 2px 0px 2px 10px;
}
.sidelink{
	margin: 5px 0px 5px 15px;
}

#sidenav ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


#sidenav li {
	padding: 0px;
	margin: 1px;
	width: 158px;
	height: 30px;
	display: block;
	background-color: #FFFFFF;
	color: #666666;
}
#sidenav li a {
	border-color: #0033CC;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	width: 100%;
	height: 25px;
	text-decoration: none;
	color: #666666;
	display: block;
	padding-top: 5px;
	padding-left: 10px;
	font-size: small;
}
#sidenav li a:hover {
	width: 100%;
	height: 25px;
	border-color: #0033CC;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #666666;
	display: block;
	padding-top: 5px;
	padding-left: 10px;
}


#sideinfo1 {
	width: 239px;
	padding-left: 5px;
}

#time {
	font-size:small;margin:0 0 -10px 10px;
}

#visual {
	background-color: #C0C0C0;
	height: 351px;
}

#contents {
	float: right;
	width: 700px;
	background-color: #FFFFFF;
	padding-left: 16px;
	/*padding-bottom: 32768px;
	margin-bottom: -32768px;*/
}
.pr{
	width: 645px;
	padding-left: 20px;
}

#pr1 {
	width: 316px;
	float: left;
}


#pr2 {
	width: 316px;
	float: right;
}

#pr1 img {
	margin-bottom: 8px;
}

#pr2 img {
	margin-bottom: 8px;
}

.pr3 img {
	width: 316px;
	float: left;
	margin-bottom:12px;
}

.pr4 img {
	width: 316px;
	float: right;
	margin-bottom:12px;
}

.imgcenter
{
	margin-left: 230px;
}

.calendar{
	text-align:center;margin-left:20px;margin-top:30px;
	}

/*_______ calendar _________*/

#shop-calendar{
	text-align:center;margin-left:7px;margin-top:30px;
	}

#shop-calendar table{
	margin:0 auto 5px auto;
	background-color:#FFFFFF;
	border:1px solid #999999;
	color: #666666;
	border-collapse:collapse;margin-top:10px;
	}
#shop-calendar table th,
#shop-calendar table td{
	border:1px solid #999999;
	padding:0 3px;
	text-align:center;
	}

/*= 土曜日の色=*/
#shop-calendar table th.sat,
#shop-calendar table td.sat{
	color:#0000FF;
	}

/*= 日曜日の色=*/
#shop-calendar table th.sun,
#shop-calendar table td.sun{
	color:#990000;
	}
	
/*= 本日の色 =*/
#shop-calendar table td.today{
	background-color:#FEFEFE;
	font-weight:bold;
	}

/*= 定休日の背景色=*/
#shop-calendar table th.close,
#shop-calendar table td.close{
	background-color:#FFCCCC;
	}

#ssl {
	text-align:center;margin-top:10px;margin-bottom:5px;
}
#ssl-description {
	margin-top:5px;margin-left:5px;color:#888888;
	text-align:left;font-size:x-small;
}


#footer {
	clear: both;
	width: 960px;
	padding-top:40px;
	height: 660px;
	background-color: #FFFFFF;
}

#copyright {
	text-align:center;color:#888888;margin-top:0px
}